Bug 196920 - FC3 dired useless in console: "no file on line"
FC3 dired useless in console: "no file on line"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
3
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Chip Coldwell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-27 13:15 EDT by Gary Lawrence Murphy
Modified: 2008-02-12 22:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 22:01:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Lawrence Murphy 2006-06-27 13:15:37 EDT
Description of problem:
When using dired in a console, such as with emacspeak or via ssh login, only
some files are recognized, others are said to be "no file on line" -- a
websearch of this error message leads to the Emacs FAQ, but the advice there, to
use US date format, does not apply (it is clearly already US date format) and
even changing the dired listing options to "-lt --color=never" does not solve
the problem for every filename.  the dired regex looks fine, so I wonder if
there is some problem with the emacs distro, or with the console/gnome-terminal
driver.

Version-Release number of selected component (if applicable):
emacs-21.2-33

How reproducible:
dired on a directory containing C-language files, try to load any .c or .h file
by hitting return with the cursor on that line; you get the error, but when on
the TODO or Makefile, the file loads into the editor as expected.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Miller 2006-07-10 18:10:00 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-12 22:01:19 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.